Template:প্রধান পাতা/শৈলী.css: Difference between revisions

From Bhikitia Pro, An open encyclopedia
BN.bhikitia.org>গোলাপ ফুল
" .header-toplevel { display: table; border:1px solid #a7d7f9; margin:1em 0px; width:100%; } .header-row { display: table-row; } .header-centre { text-align:center; } .header-list{ padding:1em; } .header-image{ vertical-align:middle }" দিয়ে পাতা তৈরি
 
m 1 revision imported
 
(No difference)

Latest revision as of 13:00, 4 November 2024

  .header-toplevel {
    display: table;
    border:1px solid #a7d7f9;
    margin:1em 0px;
    width:100%;
  }
  .header-row {
    display: table-row;
  }
  .header-centre {
    text-align:center;
  }
  .header-list{
    padding:1em;
  }
  .header-image{
    vertical-align:middle
  }